package com.qmth.themis.business.enums;

/**
* @Description: 照片来源 enum
* @Param:
* @return:
* @Author: wangliang
* @Date: 2020/9/15
*/
public enum PhotoTypeEnum {

    FACE_VERIFY_PHOTO("人脸识别"),

    LIVENESS_VERIFY_PHOTO("活体检测");

    private String code;

    private PhotoTypeEnum(String code){
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
